/*-----CSS RESET-----*/
h1,h2,h3,h4,h5,h6,p{
  padding: 0;
  margin: 0;
  font-weight: normal;
	
}



/*----- BODY-----*/
body{
  background-color:#60A4BF;
  margin:0;
  font-family: 'Raleway', sans-serif;
}



/*----- CONTAINER-----*/
div#container{
	max-width:960px;
	min-width:320;
	margin: 0 auto;
	background-color:#CDEEFF;
	border: #222;
	box-shadow: 5px 4px 5px rgba(0,0,0,.7);
}



/*----- HEADER-----*/

header{
  margin: 0;
  background-color:#556566;
  border-bottom: 1.2px ridge #3BBBFF;
  background-image: url(images/vacationlogo.png);
  background-repeat: no-repeat;
  background-position: 5px 15px; 
}
header h1{
  color:#59DBE9;
  font-size:2.5em;
  padding-top: .6em;
  margin-left:115px;
  text-shadow:1.5px 1px 3px rgba(0,0,0,.5);
  
}

header h2{
  color:#C6FEFF;
  font-size:1.2em;
  padding-top: .4em;
  margin-left: 125px;
  letter-spacing: 1px;
  padding-bottom: .2em;
}



/*----- Phone navigation-----*/
@media only screen and (max-width: 600px){
nav{background-color: #4F7D82;
}
nav ul{
padding:.6em 0;
margin:0;
}
nav ul li a{
	display:block;
	text-align:center;
	padding: .4em;
	color:#d1d4d6;
	text-decoration: none;
	border: solid 1.2px #3BBBFF;
	border-radius: 15px;
	margin: 0 1.5%;
	margin-bottom: .5em;
	background: linear-gradient(to bottom, #64BDC7 0%, #2D4A4D 100%);
}
nav ul li.active a{
background:#0D83AE;
}


}/*end of phone nav*/










/*----- Navigation desktop-----*/
@media only screen and (min-width: 601px){
nav{
background-color:#4F7D82;
background: linear-gradient(to bottom, #64BDC7 0%, #2D4A4D 100%);
}
nav{
background-color:#4F7D82;
}
ul.menu{
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.menu a{
	float:left;
	color:#CDEEFF;
	padding: .1em 2em;
	text-decoration: none;
	border-right: 1.2px solid #3BBBFF;
}
ul.menu a:hover{
color: #3BBBFF;
}
ul.menu li.active a{
background-color:#0D83AE;
}
}
/*end of desktop nav*/




/*----- CONTENT-----*/
div#content{
	padding:1em 2% .6em 2%;
}	
div#content h1{
	font-size: 2.5em;
	color: #59DBE9;
	font-weight: bold;
	margin-bottom: .5em;
	border-bottom: #3BBBFF solid 2px;
	text-shadow:1.5px 1.5px 4px rgba(0,0,0,.5);
}
div#content h2{
padding-top: 2em;
color:#3BBBFF;
font-weight: bold;
}


div#content p{
	line-height: 100%;
	padding-bottom: 1em;
}
div#content a {
	color: #59DBE9;
}
div#content a:hover{
	color: #3bbbff;
}







/*----- CONTENT LISTS-----*/
ul.places{
	margin:0;
	padding:0;
}

ul.places li{
	background-repeat: no-repeat;
	list-style-type: none;
	margin-left: 1%;
	padding-left: 55px;
	background-position: left center;
}
ul.places li{
margin:1em;
	background-image: url(images/Plane.png);
}

dl{
margin: 1em;
}
dl dt{
font-weight: bold;
margin-left:1%;
}
dl dd{
margin-left:1%;
margin-bottom: 2em;
margin-top: .5em;
}


/*-----Home page images-----*/

figure.sunsethawaii{
	float:right;
	text-align:center;
	border: 1px solid #4F7D82;
	padding: .1em;
	width: 38%;
	background-color: #4F7D82;
}
figure.sunsethawaii img{
	width:100%
}
figure.sunsethawaii figcaption{
	font-size: .9em;
	color: white;
}




/*----- destinations-----*/

figure.place{
	width: 205px;
	height:260px;
	border: 1.5px solid #3BBBFF;
	margin:2em;
	padding: .2em;
	text-align: center;
	float:left;
	background-color:#5F7D82;
}
figure.place span{
	display:block;
	color:#3BBBFF;
	font-weight:bold;
}


figure.package{
	border: 3px ridge #3BBBFF;
	margin:2em;
	margin-top:4em;
	padding:1em;
	padding-top:.1em;
	height:350px;
	background-color:#5F7D82;
	box-shadow: 5px 4px 4px rgba(0,0,0,.6);
	height: 30%
}
figure.package span{
	margin:1.9em;
}







/*----- Youtube Video-----*/
iframe.video{
	width:98%;
	margin-left:1%;
	height:320px;
}








/*----- Form stuff-----*/


form.contact fieldset{
	font-size: 1em;
	margin-bottom: 1.7em;
	border-radius:6px;
	color: #59DBE9;
	background-color: #5F7D82;
	text-shadow:3px 3px 3px rgba(0,0,0,.6);
}
form.contact legend{
	font-size: 1em;
	font-weight:bold;
	margin-left: 3em;
}
form.contact label{
	display:block;
}
form.contact span{
	display:block;
	padding: .4em 0 0 .4em;
	padding-top: .9em;
}
form.contact .info{
	border: 1.5px groove #3BBBFF;
	color: #111;
	width: 20em;
	border-radius:8px;
}
form.contact input.sendbutton{
	width: 15em;
	padding: .5em;
	margin-left: 1%;
	border: 2px ridge #3BBBFF;
	border-radius:10px;
	background: linear-gradient(to bottom, #64BDC7 0%, #2D4A4D 100%);
	color: #d1d4d6;
}







/*----- FOOTER-----*/
footer{
	background-color: rgb(85,101,102);
	clear:both;
}
footer p{
	text-align: center;
	font-size: .9em;
	padding: .4em;
	color:#59DBE9;
}





/*----- Other Stuff-----*/
div.StayOpen{
	clear:both;
}